## python-ntlm-auth 1.1.0

=== debian/changelog ===
python-ntlm-auth (1.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #891692)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 24 Feb 2018 20:42:56 -0500
