## python-ntlm-auth 1.4.0

=== debian/changelog ===
python-ntlm-auth (1.4.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jun 2022 23:06:36 -0400

python-ntlm-auth (1.4.0-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Fix wrong Vcs-*
  * Use debhelper-compat instead of debian/compat.

  [ Sophie Brun ]
  * New upstream version 1.4.0
  * Bump Standards-Version to 4.5.0 (no changes)

  [ Raphaël Hertzog ]
  * Add python3-cryptography in Recommends.

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 11 May 2020 14:08:01 +0200
