=== debian/control ===
--- 
+++ 
@@ -1,22 +1,23 @@
 Source: python-ntlm-auth
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
 	       dh-python,
 	       python3,
 	       python3-setuptools,
 	       python3-six
-Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/python-team/modules/ntlm-auth
-Vcs-Git: https://salsa.debian.org/python-team/modules/ntlm-auth.git
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ntlm-auth
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-ntlm-auth.git
 Homepage: https://github.com/jborean93/ntlm-auth
 
 Package: python3-ntlm-auth
 Architecture: all
 Depends: ${python3:Depends},
 	 ${misc:Depends}
+Recommends: python3-cryptography
 Description: NTLM low-level Python library
  This library handles the low-level details of NTLM authentication for
  use in authenticating with a service that uses NTLM. It will create
