## python-ntlm-auth 1.5.0

=== debian/changelog ===
python-ntlm-auth (1.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.5.0
  * remove extraneous build-dep on python3-six

 -- Alexandre Detiste <tchet@debian.org>  Wed, 21 Feb 2024 01:10:49 +0100
