=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
 	       dh-python,
 	       python3,
 	       python3-setuptools,
-	       python3-six
 Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ntlm-auth
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-ntlm-auth.git
