=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = ntlm-auth

%:
	dh $@ --with python3 --buildsystem=pybuild
